this
.messages
  .load_text(
<:['
vector-action-delete|Ojuichajaa
vector-action-move|Ansülaa
vector-action-protect|Eisalajaa
vector-view-create|Akumajaa
vector-view-edit|Anaataa
vector-view-history|Achikii a'wanajaayamaajatü
vector-view-view|Aashaje'eraa
vector-view-viewsource|Anüliaa eejeetülee
']:>
).lang
;
